ul.mtree ul {
  margin-left: 1em;
}

ul.mtree li {
  list-style: none;
  border-bottom: 1px solid #fff;
}

ul.mtree a {
  display: block;
}

ul.mtree li.mtree-node>a {
  font-weight: normal;
}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

ul.mtree.bubba ul {
  margin-left: 0;
}

ul.mtree.bubba ul li {
  font-size: 0.9em;
}

ul.mtree.bubba li.mtree-node>a:after {
  content: "ÃƒÂ¢Ã¢â€šÂ¬Ã‚Âº";
  margin-left: 0.5em;
  font-weight: normal;
}

ul.mtree.bubba li.mtree-node>a {
  font-weight: bold;
  text-transform: upperCase;
}

ul.mtree.bubba>li {
  border-bottom: 0;
}

ul.mtree.bubba>li:last-child {
  border-bottom: 0;
}

ul.mtree.bubba li:last-child>a {
  border: 0;
}

ul.mtree.bubba>li.mtree-open>a {
  background: #ddd;
}

ul.mtree.bubba li>a:hover {
  background: #ddd;
}

ul.mtree.bubba li.mtree-active>a {
  background: #ffc000;
  color: #fff;
}

ul.mtree.bubba a {
  padding: 7px 0 7px 1em;
}

ul.mtree.bubba li li>a {
  padding-left: 2em;
}

ul.mtree.bubba li li li>a {
  padding-left: 3em;
}

ul.mtree.bubba li li li li>a {
  padding-left: 4em;
}

ul.mtree.bubba li li li li li>a {
  padding-left: 5em;
}

ul.mtree.skinny li {
  font-size: 0.9em;
}

ul.mtree.skinny a {
  padding: 0 18px;
  color: #555;
}

ul.mtree.skinny a:hover {
  text-decoration: underline;
}

ul.mtree.skinny li.mtree-node:before {
  float: left;
  margin-left: 0.5em;
  zoom: 0.8;
  margin-top: 0.1em;
  color: #777;
}

ul.mtree.skinny li.mtree-open:before {
  content: "-";
}

ul.mtree.skinny li.mtree-closed:before {
  content: "+";
}

ul.mtree.skinny ul>li:first-child {
  margin-top: 0.1em;
}

ul.mtree.skinny ul>li:last-child {
  margin-bottom: 0.3em;
}

ul.mtree.skinny ul a {
  color: #666;
}

ul.mtree.transit ul {
  margin-left: 0;
}

ul.mtree.transit ul>li {
  font-size: 0.9em;
}

ul.mtree.transit li.mtree-node {
  position: relative;
}

ul.mtree.transit li.mtree-node>a:before {
  color: #fff;
  font-weight: normal;
  position: absolute;
  right: 20px;
}

ul.mtree.transit li.mtree-open>a:before {
  content: "-";
}

ul.mtree.transit li.mtree-closed>a:before {
  content: "+";
}

ul.mtree.transit ul>li:first-child {
  margin-top: 1px;
}

ul.mtree.transit li.mtree-open>a {
  background: #222;
}

ul.mtree.transit li>a:hover,
ul.mtree.transit li.mtree-active>a {
  background: transparent;
  color: #fff;
}

ul.mtree.transit li.mtree-node>ul>li:last-child {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #333;
}

ul.mtree.transit li.mtree-node:last-child>ul>li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

ul.mtree.transit a {
  padding: 8px 15px;
  color: #fff;
  display: block;
}

ul.mtree.transit li li li>a {
  padding-left: 2.4em;
}

ul.mtree.transit li li li li>a {
  padding-left: 3.2em;
}

ul.mtree.transit li li li li li>a {
  padding-left: 4em;
}

ul.mtree.jet ul {
  margin-left: 0;
}

ul.mtree.jet li {
  margin-bottom: 1px;
}

ul.mtree.jet li:last-child {
  margin-bottom: 0;
}

ul.mtree.jet li:first-child {
  margin-top: 1px;
}

ul.mtree.jet li.mtree-active a {
  background: #e3e3e3;
}

ul.mtree.jet li.mtree-active li:last-child>a {
  border-radius: 0 0 3px 3px;
}

ul.mtree.jet li.mtree-active>a {
  background: #008cba;
  color: #fff;
  border-radius: 3px 3px 0 0;
}

ul.mtree.jet li>a:hover {
  background: #ffc000;
  color: #fff;
}

ul.mtree.jet a {
  padding: 5px 0 5px 1em;
}

ul.mtree.jet li li>a {
  padding-left: 2em;
}

ul.mtree.jet li li li>a {
  padding-left: 3em;
}

ul.mtree.jet li li li li>a {
  padding-left: 4em;
}

ul.mtree.jet li li li li li>a {
  padding-left: 5em;
}

ul.mtree.nix {
  background: 0;
}

ul.mtree.nix a {
  display: inline;
}

ul.mtree.nix ul {
  margin-left: 1em;
}

ul.mtree.nix ul>li {
  list-style-position: inside;
}

ul.mtree.nix li {
  list-style: disc;
}

ul.mtree.transit ul>li:first-child {
  margin-top: 0;
}

ul.mtree li {
  border-bottom: 1px solid #fff;
}

ul.mtree.transit ul>li:last-child {
  border-bottom: 0 solid #fff;
}

ul.mtree.transit li.mtree-node>ul>li:last-child {
  border-bottom: 0 solid #333;
  margin-bottom: 0;
  padding-bottom: 0;
}

ul.mtree.transit ul {
  background: #aa8853;
  width: 100%;
  margin-top: 0;
}

ul.mtree.transit li.mtree-closed>a:before {
  right: 10px;
  font-size: 30px;
  top: -4px;
}

ul.mtree.transit li.mtree-open>a:before {
  right: 0.5em;
  font-size: 2em;
  top: -0.1em;
}

@font-face {
  font-family: "Arial";
  font-display: swap;
  src: url("./fonts/arial.woff") format("woff2"),
    url("./fonts/arial.woff") format("woff");
}

@font-face {
  font-family: "Arialbd";
  font-display: swap;
  src: url("./fonts/arialbd.woff") format("woff2"),
    url("./fonts/arialbd.woff") format("woff");
}

html {
  overflow-x: hidden;
  font-size: 1.025vw;
  line-height: 1.15;
}

body {
  font-family: "Arial";
  font-weight: normal;
  color: #333;
  overflow-x: hidden;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.43;
}

.container {
  max-width: 92rem;
  width: 100%;
  padding-right: 1.071rem;
  padding-left: 1.071rem;
}

.row {
  margin-left: -1.071rem;
  margin-right: -1.071rem;
}

h1 {
  font-size: 1.95rem;
}

p {
  font-size: 2rem;
  line-height: 1.25;
  margin: 0 0 0.15rem;
  font-family: "Arial";
}

.btn {
  background: transparent;
  color: #fff;
  margin: 1rem 0;
  padding: 0.55rem 3rem;
  border-radius: 0;
  display: inline-block;
  border: 0.2rem solid #fff;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  transition: all 0.8s ease;
  font-size: 1rem;
  line-height: 1.25;
}

.modal-content {
  border: 0;
}

section {
  padding: 1.55rem 0;
}

h2 {
  font-size: 2.3rem;
}

.mob_btn {
  background: transparent;
  float: right;
  z-index: 100;
  display: none;
}

span.icon-bar {
  color: #000;
  display: none;
  width: 1.45rem;
  height: 0.2rem;
  border-radius: 0rem;
  margin-bottom: 0.3rem;
  transition: all 0.4s ease 0s;
}

.flex {
  display: inline-flex;
  align-itrems: center;
}

.flex1 {
  display: flex;
  align-items: center;
  justify-content: center;
}

a:hover {
  text-decoration: none;
}

ul.mtree.transit {
  display: inline-flex;
  max-width: 100%;
  width: 100%;
  align-items: center;
  padding: 0;
  margin: 0;
  justify-content: space-between;
}

header ul.mtree.bubba li {
  margin: 0 1.55rem;
  border-bottom: 0;
  display: inline-block;
  color: #333;
  padding: 0.4rem 0.85rem;
}

ul.mtree.transit a {
  color: #333;
  padding: 0rem;
  padding-bottom: 0.2rem;
  display: block;
}

.visible-lg,
.visible-md,
.visible-sm,
.visible-xs {
  display: none !important;
}

@media (max-width: 991px) {
  html {
    font-size: 13px;
  }

  ul.mtree.transit a {
    padding: 0.55rem 0.75rem;
  }
}

@media (max-width: 767px) {
  span.icon-bar {
    display: block;
  }

  ul.mtree.transit {
    display: none;
    position: fixed;
    background: #7c298c;
    background: rgb(124 39 125 / 91%);
    top: 0rem;
    width: 100%;
    z-index: 999;
    left: 0rem;
    height: 100%;
    height: auto;
    padding: 2rem 0;
  }
}

.form-control {
  height: 4rem;
  border-radius: 0;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

.scroll.top {
  position: fixed;
  bottom: 1em;
  right: 1.61rem;
  width: 2.25rem;
  height: 2.25rem;
  border-radius: 50%;
  background: #ac7eb6;
  color: #fff;
  text-align: center;
  line-height: 0.45;
  cursor: pointer;
  padding: 0.2rem 0.27rem;
  z-index: 999;
  padding: 0.5rem;
  transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
  -moz-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
  -webkit-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
  -o-transition: bottom 0.8s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
}

.scroll.top {
  display: none;
}

.arrofixed .scroll.top {
  display: block;
  visibility: visible;
}

.scroll.top img {
  width: 1rem;
  height: 1rem;
}

.modal-backdrop.in {
  opacity: 0;
  position: relative;
}

section.footer-section .list-of-nav ul li a:hover,
.bottom-footer ul li a:hover {
  color: #dca972;
}

mheader nav ul li .nav-link-color {
  text-transform: uppercase;
}

header h6 {
  display: none;
}

header .navbar-background {
  background-color: #343a40;
}

header .navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: #007bff;
}

header .navbar-light .navbar-nav .nav-link-color {
  font-size: 1rem;
  color: #fff;
}

header .navbar-light .navbar-6dx {
  margin: 0 auto;
  left: 8rem;
  position: relative;
  top: 0.2rem;
}

header .navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #007bff;
}

header .navbar-light .navbar-nav .nav-link-color {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}

header .navbar-background .request-demo-6dx a {
  border: 0.2rem solid #fcde26;
  border-radius: 0.8rem;
  padding: 0.3rem 1.1rem 0.3rem 1.1rem;
  font-size: 1rem;
}

header .navbar-background .request-demo-6dx a:hover {
  border: 0.2rem solid #fcde26;
  background: #fcde26;
}

header .navbar-background .request-demo-6dx {
  right: 4.4rem;
  position: relative;
}

header .navbar-background .bar-icon {
  left: 6rem;
  width: 2.8rem;
  cursor: pointer;
}

header .logo {
  width: 12rem;
  position: relative;
}

header .search-torch {
  right: 5.4rem;
}

section.footer-section {
  background: #333233;
}

section.footer-section .top-hr {
  bottom: 4.95rem;
  position: relative;
  border: 0.05rem solid white;
}

section.request-demo-footer {
  padding-top: 4.2rem;
}

section.footer-section .submit-button {
  position: relative;
  top: 0.2rem;
  font-size: 1.35rem;
  font-weight: bold;
  border: 0.1rem solid #fff;
  width: 12.5rem;
  background: transparent;
}

section.footer-section .footer-form {
  position: relative;
  bottom: 1.1rem;
}

section.footer-section .submit-button:hover {
  background-color: #ffc107;
  border: 0.1rem solid #ffc107;
}

section.footer-section .list-of-nav ul li {
  padding: 0rem 0 0.85rem 0;
  list-style: none;
  font-size: 1.15rem;
}

section.footer-section .list-of-nav ul li a {
  color: #fff;
  font-size: 1rem;
}

section.footer-section .position-left {
  position: relative;
}

section.footer-section .social-icons {
  display: inline-flex;
  left: 0.6rem;
  bottom: 2.45rem;
  position: relative;
  list-style: none;
 // float: right;
}

section.footer-section .image-text ul {
  padding-left: 0;
}

section.footer-section .footer-logo {
  bottom: -1.1rem;
  width: 8rem;
  position: relative;
}

section.footer-section .footer-container-6dx {
  margin: 0 auto;
}

section.footer-section .social-icons img:hover {
  transform: scale(1.1);
}

section.footer-section .social-icons img {
  width: 2.3rem;
  transform: scale(0.9);
  transition: 0.5s ease;
}

section.footer-section .social-icons li {
  padding-right: 0.5rem;
}

section.footer-section .position-left ul {
  padding-left: 0;
}

section.footer-section input {
  background-color: #efefef;
  border-radius: 0;
  box-shadow: unset;
  height: 2.85rem;
  width: 100%;
  padding: 0.6rem 1rem;
  color: #333 !important;
  border: 0;
  border: 0.1rem solid #efefef;
  float: left;
  border-radius: 0.35rem;
  outline: 0;
}

section.footer-section input:focus {
  background-color: #fff;
}

footer #nsFormbtn {
  width: 35%;
  margin-top: 1rem;
  clear: both;
  display: block;
  float: left;
  background-color: transparent;
  color: #fff !important;
  background: #dca972 !important;
  padding: 0.1rem 0.35rem !important;
  border-radius: 1rem;
  height: 2rem;
  border: 0;
}

.footer-btn {
  margin: 0.3rem 0;
}


#email-error {
  color: #f00f00;
}

section.footer-section h6 {
  font-size: 1.4rem;
  font-weight: 100;
}

section.footer-section .copyright-text-row {
  position: relative;
  display: block;
  border-top: 0.1rem solid #fff;
  padding-top: 2rem;
  width: 100%;
  margin: 0 auto;
}

section.footer-section .copyright-text-row img {
  width: 6rem;
  margin: 0 auto;
  display: flex;
  float: right;
  position: relative;

}

section.footer-section h5 {
  font-size: 1.15rem;
  font-weight: normal;
  color: #fff;
}

section.footer-section .privacy-policy h6 {
  font-size: 0.8rem;
  text-align: center;
  position: relative;
  right: 9.5rem;
  font-weight: 500;
  bottom: -0.3rem;
}

section.footer-section hr {
  bottom: 4.2rem;
  position: relative;
}

.bottom-footer p {
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.25;
  margin-top: 0.55rem;
}

.bottom-footer ul {
  padding: 0;
  margin: 0.35rem 0;
  margin-top: 0;
  text-align: center;
}

.bottom-footer ul li {
  display: inline-block;
  float: left;
  font-size: 1rem;
  margin-left: 1rem;
  color: #ccc;
  margin-right: 1rem;
  position: relative;
  list-style: none;
}

.bottom-footer ul li a {
  color: #fff;
  font-size: 0.75rem;
}

header {
  padding: 1.35rem 0;
  position: fixed;
  width: 100%;
  z-index: 200;
  box-shadow: 0 0 0.8rem rgb(0 0 0 / 5%);
  background: #333233;
}

ul.mtree.transit {
  position: relative;
  top: 2.25rem;
  margin-left: 3.6rem;
}

ul.mtree.transit a {
  color: #fff;
}

ul.mtree.transit a.active {
  position: relative;
}

a.btn-br.active {
  background: #dca972 !important;
  color: #333233 !important;
}

a.btn-br {
  background: #dca972;
  padding: 0.35rem 0.75rem !important;
  border-radius: 0.5rem;
  float: right;
  color: #fff !important;
  font-size: 1.1rem;
}

a.btn-br:hover {
  background: #1d4d2a !important;
  color: #fff !important;
}

a.btn-br.active:before {
  display: none;
}

.footer-section .active {
  color: #dca972 !important;
}

.nsletter-wrap h3 {
  font-size: 1rem;
  font-weight: 300;
  font-family: "Arial";
  text-transform: none;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

.form-control:focus {
  border-color: transparent !important;
  outline: 0;
  box-shadow: none !important;
}

#newsletter input.form-control {
  border-color: transparent;
}

@media (max-width: 991px) {
  body ul.mtree.transit a {
    color: #333 !important;
  }

  span.icon-bar {
    background: #fff;
  }

  #webi-fold-wrap button.slick-arrow {
    display: none !important;
  }

  section.footer-section .social-icons {
    right: 0;
    top: 1rem;
    float: none;
  }

  section.footer-section .footer-logo {
    width: 8rem;
  }

  section.footer-section .copyright-text-row {
    top: 1rem;
  }

  section.footer-section hr {
    bottom: 0;
  }

  footer #nsFormbtn {
    width: 50%;
  }

  header .navbar-background .request-demo-6dx {
    right: 0;
  }

  .responsive-position {
    flex: 100%;
    max-width: 100%;
  }

  section.footer-section .privacy-policy h6 {
    right: 0;
    text-align: left;
  }

  header .navbar-light .navbar-6dx {
    left: 0;
  }

  section.footer-section .position-left {
    right: 0;
    bottom: 0;
    top: 1rem;
  }

  section.footer-section .footer-form {
    bottom: 0.1rem;
  }

  section.footer-section .footer-container-6dx {
    width: 98%;
  }

  section.footer-section .copyright-text-row img {
    float: right;
    display: initial;
  }

  .mob_btn {
    display: inline-block;
    width: 2rem;
    padding-left: 0;
    margin-top: 0;
    float: right;
    position: relative;
    border: 0;
    padding: 0;
    right: -0.55rem;
    top: 2rem;
  }

  span.icon-bar {
    display: block;
  }

  ul.mtree.transit {
    display: none;
    position: fixed;
    background: #ffdd0e;
    top: 0rem;
    width: 100%;
    z-index: 999;
    left: 0rem;
    height: 100%;
    height: auto;
    padding: 2rem 0;
  }

  header ul.mtree.bubba li {
    display: block;
    width: 100%;
  }

  a.btn-br {
    float: left;
  }

  #menu-header .close-btn {
    float: right;
    position: relative;
    top: -1rem;
    right: 1rem;
    width: 3rem;
    height: 3rem;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: #000;
    color: #fff;
    border-radius: 100%;
    transform: scale(1.2);
  }

  ul.mtree.transit a.active:before {
    display: none;
  }

  ul.mtree.transit a.active {
       
        width: 100%;
  }

  header ul.mtree.bubba li {
    width: auto;
  }

  section.footer-section .social-icons {
    float: right;
    left: 0;
  }

  section.footer-section a.btn-br {
    float: right;
  }

  ul.mtree.transit {
    margin-left: 0;
  }

  .mob-theam .col-md-9 {
    height: 0;
  }
}

@media (max-width: 767px) {
  section.footer-section .copyright-text-row img {
    width: 8rem;
  }

  .bold-text.shadow-text {
    margin-top: -0.5rem;
    margin-left: -1rem;
    font-size: 2.5rem;
  }

  .bottom-footer ul li:first-child {
    margin: 0;
  }

  .bottom-footer ul li {
    margin-right: 0.45rem;
    margin-left: 0.45rem;
  }

  section.footer-section .footer-logo {
    bottom: 0;
  }

  section.footer-section .copyright-text-row {
    border-top: 0;
  }

  header .navbar-light .navbar-nav .nav-link-color {
    color: rgba(0, 0, 0, 0.9);
  }

  header .navbar-light .navbar-toggler-icon {
    width: 4.5em;
    height: 4.5em;
  }

  section.footer-section .copyright-text-row .float-left,
  section.footer-section .copyright-text-row .float-right {
    float: none !important;
  }

  p.cp {
    margin-top: 1rem;
    text-align: center;
    width: 100%;
    display: block;
    float: none;
    padding-bottom: 1rem;
    clear: both;
  }

  footer .list-of-nav {
    width: 50% !important;
    margin-bottom: 1rem;
  }

  .mob_btn {
    top: -4rem;
  }

  footer a.btn-br {
    display: block;
  }

  .footer-btn {
    margin: 1.5rem 0 4rem;
  }

  footer #nsFormbtn {
    width: 35%;
  }

  section.footer-section a.btn-br {
    float: left;
  }

  #menu-header .close-btn {
    float: right;
    position: relative;
    top: -1rem;
    right: 1rem;
    width: 3rem;
    height: 3rem;
    display: flex !important;
    align-items: center;
    justify-content: center;
    background: #333;
    color: #fff;
    border-radius: 100%;
    line-height: 1;
  }

  header ul.mtree.bubba li {
    display: block;
    width: 100%;
  }

  header a.btn-br {
    float: left;
  }

  section.footer-section .social-icons {
    float: none;
    padding: 0;
  }

  section.footer-section .float-right {
    width: 100%;
    display: block;
    clear: both;
  }

  section.footer-section .copyright-text-row img {
    float: none;
    display: block;
  }

  .bottom-footer ul li {
    float: none;
  }

  section.footer-section {
    padding: 2.5rem 0;
  }
}